<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>GAAEPP</genie>
		<description>Press down to stop blocks from falling</description>
	</cheat>
	<cheat enabled="0">
		<genie>PPAEPO</genie>
		<description>Press down to rotate block very fast</description>
	</cheat>
</cheats>
